Modulesets Updated

The stable and regular modulesets have been updated with the latest stable versions for most modules. (Webkit is a notable exception, because 1.15 doesn't presently build on OSX.) If you are using local modulesets, you will need to refresh your local copies. Otherwise, your next build will automatically pull in the new tarballs or update to the new tags in the repositories.

Posted by John Ralls 2009-10-19